#!/bin/sh

set -xe

export METADATA_AUTHOR="${AUTHOR_USERNAME}"
export METADATA_MODEL_NAME="STT-${LANGUAGE}-${AUTHOR_USERNAME}"
export METADATA_MODEL_VERSION="${MODEL_VERSION}"
export METADATA_CONTACT_INFO="${AUTHOR_CONTACT_INFO}"
export METADATA_LICENSE="MIT-0"
export METADATA_LANGUAGE="${LANGUAGE}-${LOCATION}"
export METADATA_MIN_STT_VERSION="0.7"
export METADATA_MAX_STT_VERSION="1.9"
export METADATA_DESCRIPTION="<on tail models for ${LANGUAGE} STT fine-tuned for ${AUTHOR_USERNAME}>"